body{ display: none; margin-top: 0px; margin-right: 0px; margin-left: 0px; margin-bottom: 0px; background: #EEE; }
ul{ list-style: none; padding: 0px; display: table; }

.content-1{ width: 100%; height: 510px; background: #00183a; margin-top: 0px; }

	@media (max-width: 1367px) {
		.content-1{ margin-top: -50px; }
	}

.content-1 .content-1-margin{ width: 1140px; height: auto; margin: 0 auto; }

	@media (max-width: 1024px) {
		.content-1 .content-1-margin{ width: 980px; }
	}

.content-1 .content-1-margin ul{ display: none; padding-top: 20px; text-align: center; font-size: 70px; font-family: 'Conv_BebasNeue_0'; }
.content-1 .content-1-margin ul li{ display: table-row; }
.content-1 .content-1-margin ul li{ text-transform: uppercase; color: #FFF; }

.content-1 .content-1-margin ul li .logo{ background: url('../img/logo.jpg') no-repeat center; width: 1140px; height: 400px; margin-bottom: 5px; }

	@media (max-width: 1024px) {
		.content-1 .content-1-margin ul li .logo{ background: url('../img/logo.jpg') no-repeat center; width: 980px; height: 400px; margin-bottom: 5px; }
	}

.content-2{ width: 100%; height: 236px; background: #00adef; margin-top: -16px;  }

.content-2 .content-2-margin{ background: url('../img/area-a-baixo.jpg') no-repeat center; width: 1193px; height: 233px; margin: 0 auto; }

	@media (max-width: 1024px) {
		.content-2 .content-2-margin{ background: url('../img/area-a-baixo.jpg') no-repeat center; width: 980px; height: 233px; margin: 0 auto; }
	}

.content-2 .content-2-margin ul.baixo{ display: table; padding-top: 30px; font-family: 'Conv_LemonMilk'; font-size: 16px; color: #FFF; text-transform: uppercase; text-align: center; margin-left: 220px; letter-spacing: 1px }
	
	@media (max-width: 1024px) {
		.content-2 .content-2-margin ul.baixo{ margin-left: 122px; }
	}

.content-2 .content-2-margin ul.baixo li{ display: table-row; padding-top: 20px; }
.content-2 .content-2-margin ul.baixo li ul.ln{ display: table; padding-top: 10px; padding-bottom: 10px; }

.content-2 .content-2-margin ul.baixo li ul.ln li{ display: table-cell; }
.content-2 .content-2-margin ul.baixo li ul.ln li a{ margin-left: 20px; }
.content-2 .content-2-margin ul.baixo li ul.ln li a:hover{ opacity: 0.8; transition: 0.1s ease-in; }
.content-2 .content-2-margin ul.baixo li ul.ln li a#first{ margin-left: 50px; }
.content-2 .content-2-margin ul.baixo li .contato{ margin-top: 2px; }



/** FONTS**/
@font-face {
	font-family: 'Conv_BebasNeue_0';
	src: url('../fonts/BebasNeue_0.eot');
	src: local('☺'), url('../fonts/BebasNeue_0.woff') format('woff'), url('../fonts/BebasNeue_0.ttf') format('truetype'), url('../fonts/BebasNeue_0.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_LemonMilk';
	src: url('../fonts/LemonMilk.eot');
	src: local('☺'), url('../fonts/LemonMilk.woff') format('woff'), url('../fonts/LemonMilk.ttf') format('truetype'), url('../fonts/LemonMilk.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


